<?php
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "fkid")
    $lw_id = $paramValue;
  else if ($paramName == "id")
    $we_id = $paramValue;
  else if ($paramName == "start_time")
    $start_time = $paramValue;
}

  echo json_encode($result);

?>

